actions:
- action: light.turn_on
  data:
    brightness_pct: '{{ states(''input_number.jasnosc_led_nad_duzym_blatem'') | int(0) }}'
    transition: 0.5
  target:
    entity_id: light.led3xdrv_led_pwm_1
- action: light.turn_on
  data:
    brightness_pct: '{{ states(''input_number.jasnosc_listwy_led_nad_duzym_blatem'') | int(0) }}'
    transition: 0.5
  target:
    entity_id: light.led3xdrv_led_pwm_3
alias: Turn on led nad blatem duzym lewym
conditions:
- condition: state
  entity_id: input_boolean.on_leave
  state:
  - 'off'
- condition: state
  entity_id: input_boolean.sleep_mode
  state:
  - 'off'
- after: 06:30:00
  before: '23:30:00'
  condition: time
- condition: device
  device_id: 5243fe178006af9adee15bacfc9bcadc
  domain: binary_sensor
  entity_id: de7a9e40d544ab51409925618ef14deb
  for:
    hours: 0
    minutes: 0
    seconds: 0
  type: is_occupied
description: ''
id: '1762809633535'
mode: single
triggers:
- device_id: add7de553d974e3a239f0dd5ccf09e9c
  domain: binary_sensor
  entity_id: c73157dbd447be635eb817a247126303
  for:
    hours: 0
    minutes: 0
    seconds: 0
  trigger: device
  type: occupied
